@CHARSET "UTF-8";
@import "../default.css";
@import "../calendar.css";
@import "../panel.css";


img{width:100%;}
/*************************************************************/
/*  */
/*************************************************************/
#page-border    {background-color:#5d5d5d;}
#p_header       {position:fixed;top:0;left:0;width:100%;height:110px;background-color:#3E699B;z-index:99;}
#p_breadcrumbs  {}
#p_body         {margin:0 0 0 0;padding:150px 10px 0 10px;background-color:#fff;}
#p_footer       {width:100%;min-height:150px;background-color:#5d5d5d;color:#fff;text-align:center;padding:20px 0 0 0;}

/*************************************************************/
/*  */
/*************************************************************/
#page-border_toppage	{position:relative;background-color:#fff;}
#p_header_toppage		{position:fixed;top:0;left:0;width:100%;height:110px;background-color:#3E699B;z-index:99;/*position:fixed;bottom:0;left:0;width:100%;height:110px;background-color:#3E699B;z-index:99;*/}
#p_body_toppage			{margin:0 0 0 0;padding:150px 10px 0 10px;background-color:#fff;}


/*************************************************************/
/*  */
/*************************************************************/
#p_menu         {
	position:absolute;
	top:20px;
	right:25px;
	width:50px;
	height:60px;
	font-size:1.4em;
	background-image:url('../../images/menu_white.png');
	background-repeat: no-repeat;
}
#p_menu li{display:none;}
#p_menu li:hover{background-color:transparent;}
#p_menu a{display:none;}

/*************************************************************/

/*************************************************************/
.logo {position:absolute;top:15px;left:10px;width:80px;height:80px;}
.logo_text {position:absolute;top:30px;left:105px;font-size:2rem;line-height:1.3em;color:#fff;font-weight:normal;}
.facebook{display:none;}


/*************************************************************/

/*************************************************************/
h1{font-size:2.5rem;color:#3E699B;text-align:center;margin:0 0 50px 0;}
h2{font-size:1.7rem;color:#3E699B;text-align:center;margin:40px 0;}
h3{font-size:1.5rem;margin:30px 0 6px 0;color:#282814;font-weight:bold;}

.summary{font-size:1.4rem;color:#696969;}
.contents{font-size:1.4em;}
.contents h2{margin-bottom:50px;}
.bdr{padding:0 0 3px 0;border-bottom:1px solid #e5e5e5;}

h2.donation{font-size:19px;color:#3E699B;text-align:center;margin:0;}
p.cr2 {margin-bottom:2em;}
p.b{font-weight:bold;}
a.btn{display:block;font-size:14px;width:150px;margin:0 auto;text-align:center;}
a.btn:Link      {color: #fff;text-decoration:none;background-color:#2A4D77;}
a.btn:visited   {color: #fff;text-decoration:none;background-color:#2A4D77;}
a.btn:active    {color: #fff;text-decoration:none;background-color:#3E699B;}
a.btn:hover     {color: #fff;text-decoration:none;background-color:#3E699B;}


/*************************************************************/

/*************************************************************/
.toppage .in {left: 0px; top: 20%; width: 100%; text-align: center; position: absolute;}
.toppage .logo{margin: 0px auto; width: 130px; height:120px;position:static;display:none;}
.toppage img{width:100%;}
.toppage h1{margin:10px 0;color:#fff;display:none;}
.toppage h2{font-size:2.4rem;margin:0 0 10px 0;color:#282814;}
.toppage p{font-size:1.2rem;color:#282814;}
.toppage .message{margin-top:50px;width:100%;min-height:100px;background-color:rgba(255,255,255,0.8);padding:30px 0;}
.toppage a.btn{display:block;font-size:16px;margin:20px auto;padding:10px 20px;width:80%;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
.toppage a.ad{display:block;background-color:transparent;margin:20px 0 0 0;font-size:14px;font-weight:bold;}
.toppage a.ad:Link      {color: #282814;text-decoration:none;}
.toppage a.ad:visited   {color: #282814;text-decoration:none;}
.toppage a.ad:active    {color: #3E699B;text-decoration:none;}
.toppage a.ad:hover     {color: #3E699B;text-decoration:none;}


/*
.in_width{width:1000px;margin:0 auto;position:relative;}
.in_width.header{height:110px;width:1100px;}

.schedule ul {list-style:none;margin:0 10px 20px 10px;padding:0;}
.schedule li {position:relative;margin:0 0 10px 0;padding:5px 0;border-bottom:1px solid #e5e5e5;}
.schedule .mark{position:absolute;top:0;left:0;width:5px;height:100%;}
.schedule dl{font-size:12px;background-color:#fff;padding:0 0 0 15px;}
.schedule dt{margin:0 0 5px 0;color:#282814;}
.schedule dd{margin:0;color:#282814;}
.schedule .c1 {background-color:#009900;}
.schedule .c2 {background-color:#CCCC33;}
.schedule .c3 {background-color:#FFCC33;}
.schedule .c4 {background-color:#99CCFF;}
.schedule .c5 {background-color:#FF99CC;}
.schedule .c6 {background-color:#00000;}

.schedule a.description{display:block;width:80px;position:absolute;top:0;right:0;text-align:center;font-size:12px;}
.schedule a:Link      {color: #fff;text-decoration:none;background-color:#2A4D77;}
.schedule a:visited   {color: #fff;text-decoration:none;background-color:#2A4D77;}
.schedule a:active    {color: #fff;text-decoration:none;background-color:#3E699B;}
.schedule a:hover     {color: #fff;text-decoration:none;background-color:#3E699B;}


div.calender{margin:0 0 50px 0;}
div.calender .left {width:400px;float:left;margin:0;}
div.calender .right {width:600px;float:left;}

.schedule .imenu {margin:0 0 30px 10px;}
.schedule .imenu ul{}
.schedule .imenu li{float:left;width:122px;margin:0 20px 0 0;padding:0 0 5px 0;border:none;}
.schedule .imenu li:last-child{margin:0;}
.schedule .imenu .icon {position:relative;}
.schedule .imenu .icon_over{background-color:#3E699B;position:absolute;bottom:-2px;left:0;width:100%;height:3px;}

.schedule .imenu a{display:block;font-size:18px;text-align:center;}
.schedule .imenu a:Link      {color: #282814;text-decoration:none;background-color:transparent;}
.schedule .imenu a:visited   {color: #282814;text-decoration:none;background-color:transparent;}
.schedule .imenu a:active    {color: #282814;text-decoration:none;background-color:transparent;}
.schedule .imenu a:hover     {color: #282814;text-decoration:none;background-color:transparent;}
.schedule .norecord {text-align:center;font-size:1.2em;line-height:280px;background-color:transparent;border:none;}

*/

/*************************************************************/

/*************************************************************/
/*PAGE 活動内容*/
h1.katsudo{font-size:30px;color:#282814;text-align:center;margin:0;}
h2.katsudo{font-size:20px;color:#3E699B;text-align:center;margin:0 0 30px 0;}

.katsudo{margin:60px 0 0 0;font-size:1.6rem;}
.katsudo h3{font-size:2rem;color:#282814;margin:0 0 30px 0;}
.katsudo ul{font-size:1.6rem;}
.katsudo li{float:left;width:100%;margin:50px 0;padding:0;position:relative;}

.katsudo .clink{}
.katsudo a{display:inline-block;padding:5px 20px;text-align:right;font-size:2rem;}
.katsudo a:Link      {color: #fff;text-decoration:none;background-color:#363636;}
.katsudo a:visited   {color: #fff;text-decoration:none;background-color:#363636;}
.katsudo a:active    {color: #fff;text-decoration:none;}
.katsudo a:hover     {color: #fff;text-decoration:none;}


/*PAGE 人権センター宣言*/
.declaration h1 {color:#3E699B;font-size:3rem;margin:0;}
.declaration h2 {font-size:2rem;margin:0;}
.declaration h3.signature {text-align:right;font-size:1.6em;margin-bottom:30px;}
.declaration .left{float:none;width:auto;min-height:500px;background-color:transparent;}
.declaration .right{float:none;width:auto;min-height:500px;padding:0;margin:50px 0;text-align:left;font-size:10px;}
.declaration .right dd{font-size:1.8rem;}
.declaration .description {font-size:1.8rem;margin-top:40px;}

.declaration .left img{width:100%;}
.declaration .right dl{margin:0 0 30px 0;}
.declaration .right dt{font-size:2.3rem;color:#3E699B;}
.declaration .right dd{font-size:1.4rem;}
.declaration .description {font-size:1.4rem;margin-top:40px;}

/*PAGE リンク*/
ul.links {font-size:2rem;}
ul.links li{text-align:center;margin:0 0 30px 0;}
ul.links a {display:block;padding:30px 0;}
ul.links a:Link      {color: #282814;text-decoration:none;background-color:#e5e5e5;}
ul.links a:visited   {color: #282814;text-decoration:none;background-color:#e5e5e5;}
ul.links a:active    {color: #fff;text-decoration:none;background-color:#3E699B;}
ul.links a:hover     {color: #fff;text-decoration:none;background-color:#3E699B;}

/*PAGE 組織概要*/
.overview {margin:50px 0 0 0;width:100%;}
.overview dl{border-bottom:1px solid #e5e5e5;margin:0 0 20px 0;padding:0;}
.overview dt{/*float:left;width:200px;*/color:#282814;}
.overview dd{}
.overview h2{font-size:1.8rem;color:#3E699B;text-align:center;margin:0 0 30px 0;background-color:#f5f5f5;padding:3px 0 3px 0;}
.overview dl.noline{border-bottom:none;}
.overview dd span{}

/*************************************************************/
/*TOP PAGE(TOPICS , topics page)*/
/*************************************************************/
.topics {background-color: #fff;padding:0 0 200px 0;font-size:1.4em;}
.topics ul {list-style:none;margin:0 0 20px 0;padding:0;}
.topics li {margin:0 5px;padding:5px 0;border-bottom:1px solid #e5e5e5;}
.topics h2 {font-size:1.4em;color:#3E699B;text-align:left;margin:0 0 10px 0;background-color:#f5f5f5;padding:3px 0 3px 10px;}
